<!DOCTYPE html>
{% load static %}
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css" integrity="sha384-JcKb8q3iqJ61gNV9KGb8thSsNjpSL0n8PARn9HuZOnIxN0hoP+VmmDGMN5t9UJ0Z" crossorigin="anonymous">
    <!-- MY FONTS -->
    <link href="https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@1,800&family=Poppins:wght@100;500&display=swap" rel="stylesheet">
    <!-- MY CSS -->
    <link rel="stylesheet" href="{% static 'style2.css' %}">
    {% include "navbar.html" %} 
<body style="background-color: #E6D69A">
   
    
            <div class="container skills">
                <h1>Skill Set</h1>
                <div class="bar learning" data-skill="CSS"></div>
                <div class="bar back basic" data-skill="HTML"></div>
                <div class="bar front advanced" data-skill="Java"></div>
                <div class="bar front advanced" data-skill="Python"></div>
            
            </div>
 
       
            <div class="container" style="margin-top: 300px;">
                <section class="timeline">
                  <h1>Experience</h1>
                  <ul>
                    <li>
                      <div>
                        <time><b> 2020</b></time><br>
                        Secretary of Wisuda Genap
                      </div>
                    </li>
                    <li>
                      <div>
                        <time><b>2020</b></time><br>
                        Staff of Food and Beverages Compfest 12
                      </div>
                    </li>
                    <li>
                      <div>
                        <time><b>2020</b></time><br>
                        Staff Of Bazaar Perak Fasilkom 
                      </div>
                    </li>
                    <li>
                      <div>
                        <time><b>2020</b></time><br>
                        Sekretaris Future Fest SMAN 61  
                      </div>
                    </li>
                      <li>
                        <div>
                          <time><b>2017</b></time><br>
                          Sekretaris komisi A PK & oSIS SMAN 61  
                        </div>
                      </li>       
                  </ul>
                </section>
              </div>
</body>

 <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/popper.js@1.16.1/dist/umd/popper.min.js" integrity="sha384-9/reFTGAW83EW2RDu2S0VKaIzap3H66lZH81PoYlFhbGU+6BZp6G7niu735Sk7lN" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js" integrity="sha384-B4gt1jrGC7Jh4AgTPSdUtOBvfO8shuf57BaghqFfPlYxofvL8/KUEfYiJOMMV+rV" crossorigin="anonymous"></script>
    <script src="{% static 'index.js' %}"></script>
  </body>
</html>